﻿@model Forum.WEB.ViewModel.EditUserViewModel
@{
    ViewBag.Title = "Редактирование пользователя";
}
<form asp-action="Edit" asp-controller="Users">
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group">
        <input type="hidden" asp-for="Id" value="@Model.Id"/>
        <input type="hidden" asp-for="UserName" value="@Model.UserName"/>
    </div>
    <div class="form-group">
        <label asp-for="FirstName" class="control-label">Имя</label>
        <input type="text" asp-for="FirstName" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="LastName" class="control-label">Фамилия</label>
        <input type="text" asp-for="LastName" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Email" class="control-label">Email</label>
        <input type="text" asp-for="Email" class="form-control" />
    </div>
    <div class="form-group">
        <input type="submit" value="Сохранить" class="btn btn-outline-secondary" />
    </div>
</form>